.header-phone {
    background: #F6705F; /* color de fondo de la barra */
    text-align: right;
    width: 100%;
    z-index: 9999;
}
.header-phone, .header-phone a {
    color: #fff; /* color de icono y enlace */
}

.header-phone {
    position: fixed;
}
#main-nav {
    margin-top: 24px;
}